body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  min-width: 550px;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

*{
    font-family: 'EB Garamond', serif;
    margin: 0;
    padding: 0;
}

select,
input{
  outline:none;
}

html,
h2,
h3,
h4,
h5,
h6 {
    color: #000000;
}
body{
    background: #f6f6f6;
}
a{
    text-decoration: none;
    color: inherit;
}
